Search Results for

Show / Hide Table of Contents

# Enum Color

Basic colors that can be used to set the foreground and background colors in console applications.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum Color

### Fields

Name | Description
--- | ---
Black | The black color.
Blue | The blue color.
BrightBlue | The bright bBlue color.
BrightCyan | The bright cyan color.
BrightGreen | The bright green color.
BrightMagenta | The bright magenta color.
BrightRed | The bright red color.
BrightYellow | The bright yellow color.
Brown | The brown color.
Cyan | The cyan color.
DarkGray | The dark gray color.
Gray | The gray color.
Green | The green color.
Magenta | The magenta color.
Red | The red color.
White | The White color.